Page 2 of 2 « First 12
Results 21 to 29 of 29

Scrap Everything - vorsicht, Leute!

  1. #21 Reply With Quote
    Veteran abaris's Avatar
    Join Date
    Apr 2012
    Location
    Klosterneuburg
    Posts
    642
    Quote Originally Posted by Pursuivant View Post
    Falsch, Scrap Everything hat zwar die Extension esp, wird aber als ems behandelt.
    Bitte nicht dem Mod-Autor widersprechen, was die Load Order betrifft. Er schreibts sogar rot und fett.


    https://www.nexusmods.com/fallout4/m...ab=description

    Put this file at the absolute END of your load order, or else you will get areas in which scrapping doesn't work as advertised!
    abaris is offline

  2. #22 Reply With Quote
    Wort-Spinner  Dawnbreaker's Avatar
    Join Date
    Feb 2012
    Location
    Himmelsfeste
    Posts
    7,778
    Quote Originally Posted by Pursuivant View Post
    Wenn man noch die alte Version hat, die tatsächlich am Ende der Modliste stehen musste, dann sollte man updaten!
    Man muss dann zwar auch F4SE updaten und Place Everywhere, aber das sollte es wert sein.
    Ich habe noch die alte Version. Was bringt die Neue? Muss ich unbedingt updaten?
    Dawnbreaker is offline

  3. #23 Reply With Quote
    Kämpfer Mr.Gnom's Avatar
    Join Date
    Oct 2006
    Location
    Luxus-Höhle
    Posts
    313
    Quote Originally Posted by Pursuivant View Post
    Falsch, Scrap Everything hat zwar die Extension esp, wird aber als ems behandelt.
    Soweit ich den Author verstehe, ist Scrap Everything nicht als EMS, sondern als ESL geflaggt.
    Das dürfte aber noch nicht lange her sein ...


    Quote Originally Posted by Dawnbreaker View Post
    Was bringt die Neue? Muss ich unbedingt updaten?
    Soweit ich das beurteilen kann wurden die Bugs in den DLCs (Automatron & Vault88) behoben.


    Gruss
    Mr.Gnom
    <img src=https://forum.worldofplayers.de/forum/signaturepics/sigpic47662_1.gif border=0 alt= />
    Mr.Gnom is online now Last edited by Mr.Gnom; 07.08.2019 at 10:54.

  4. #24 Reply With Quote
    Wort-Spinner  Dawnbreaker's Avatar
    Join Date
    Feb 2012
    Location
    Himmelsfeste
    Posts
    7,778
    Quote Originally Posted by Mr.Gnom View Post
    Soweit ich das beurteilen kann wurden die Bugs in den DLCs (Automatron & Vault88) behoben.
    Ok, ich habe eben mal nachgeschaut. Die Mod ist bei mir aktuell. Ich hatte wohl bei der Neuinstallation des Spieles alle Mods auf neuesten Stand gebracht. Puh!
    Dawnbreaker is offline

  5. #25 Reply With Quote
    Veteran abaris's Avatar
    Join Date
    Apr 2012
    Location
    Klosterneuburg
    Posts
    642
    Quote Originally Posted by Dawnbreaker View Post
    Ich habe noch die alte Version. Was bringt die Neue? Muss ich unbedingt updaten?
    Lies dir die Beschreibung auf dem Nexus durch. Letztes Update 21.7. Soweit ich das sehe und auch bestätigen kann, gibt es damit keine Probleme mehr mit Vault 88 und dem Mechanist Lair.

    Aber ganz wichtig: Am Ende laden. So wie es auch der Mod-Autor sagt. Das ist kein esm.
    abaris is offline

  6. #26 Reply With Quote
    Mythos Pursuivant's Avatar
    Join Date
    Feb 2011
    Location
    Metro-Ruhr
    Posts
    8,680
    [Bild: Scrap.th.jpg]

    Nur zur Info: Die Version habe ich Anfang Juli installiert und sie ist vom 23 Juni!
    Pursuivant is offline

  7. #27 Reply With Quote
    Veteran abaris's Avatar
    Join Date
    Apr 2012
    Location
    Klosterneuburg
    Posts
    642
    Quote Originally Posted by Pursuivant View Post
    [Bild: Scrap.th.jpg]

    Nur zur Info: Die Version habe ich Anfang Juli installiert und sie ist vom 23 Juni!
    Das ist nicht die "Ultimate"- sondern die "Core"-Version. Zu der kann ich nichts sagen, weil ich sie niemals benutzt habe. Macht einfach keinen Sinn, wenn man alle DLCs hat. Da kann es, wie bei anderen Files sein, dass eines davon als Steuerungsdatei mit esm geflaggt ist, aber die anderen Files müssen dann immer noch am Ende der Ladeliste stehen, um ihren Job richtig zu machen.
    abaris is offline Last edited by abaris; 08.08.2019 at 10:25.

  8. #28 Reply With Quote
    Schwertmeister Lotzi's Avatar
    Join Date
    Jul 2008
    Location
    Hessen
    Posts
    721
    Kann man es wagen, die deutsche Übersetzung vom Februar 2019, Version 2.5.2.1 über die neueste 2.5.5 zu installieren? Bin unsicher. Werde ich vermutlich lieber mal lassen.

    Lotzi is online now

  9. #29 Reply With Quote
    Kämpfer Mr.Gnom's Avatar
    Join Date
    Oct 2006
    Location
    Luxus-Höhle
    Posts
    313
    Quote Originally Posted by abaris View Post
    Das ist nicht die "Ultimate"- sondern die "Core"-Version. Zu der kann ich nichts sagen, weil ich sie niemals benutzt habe.
    YEP ... Ich hatte bisher auch nur die "Ultimate"-Version.

    Was aber nichts daran ändert, dass der Author extra darauf hinweist, dass seine Mod generell am Ende der Loadorder stehen sollte und er sollte ja wissen, wovon er redet bzw. schreibt.

    Der Author schreibt nicht, dass die Core-Datei vor allen ESP-Dateien, sondern lediglich vor den DLC-Dateien der Mod geladen werden soll. Was bei der Ultimate-Datei keine Rolle spielt, da eben Alles (Vanilla mit allen DLCs) in nur einer Datei ist.


    @Lotzi
    Ich würde es nicht tun, denn man weiss nicht, ob in der Datei selbst was umgestellt wurde ...


    Gruss
    Mr.Gnom
    <img src=https://forum.worldofplayers.de/forum/signaturepics/sigpic47662_1.gif border=0 alt= />
    Mr.Gnom is online now Last edited by Mr.Gnom; 08.08.2019 at 12:28.

Page 2 of 2 « First 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •